Напиши нова тема Отговори на тема  [ 23 мнения ]  Отиди на страница 1, 2  Следваща
Относно Линукс 
Автор Съобщение
новак
новак

Регистриран на: Нед Авг 26, 2007 14:28
Мнения: 1
Мнение Относно Линукс
Ако сам на линух как да играя тапите игри!!!!!!!!!!!1

кирилица


Нед Авг 26, 2007 15:00
Профил
луд за връзване
луд за връзване
Аватар

Регистриран на: Съб Апр 14, 2007 22:14
Мнения: 29487
Мнение 
Здравей,

доколкото знам, преди не можеше да играеш, ако си на линукс, но намерих следният отговор от Админа, касаещ проблем с Flash-Player-a:

Цитат:
Допълнителни инструкции за инсталация:

. За да инсталирате директно последната версия на плейъра вижте този линк http://www.adobe.com/shockwave/download ... omoid=BIOW
Подробни инструкции за инсталиране се намират на самата страница.

За момента последната версия за ОС Linux e 7 и ако ползвате тази ОС няма да имате възможност да играете. Вариант за Linux е чрез wine да сложите IE или Firefox за Windows.


Надявам се да е от полза, Успех.


Нед Авг 26, 2007 17:59
Профил
Глобален Модератор
Глобален Модератор

Регистриран на: Пон Авг 07, 2006 17:19
Мнения: 329
Мнение 
За всички потребители на Linux, изтеглете най-новият флаш плейър от тук http://labs.adobe.com/downloads/flashplayer9.html


Пон Авг 27, 2007 09:45
Профил
новак
новак

Регистриран на: Чет Окт 19, 2006 16:19
Мнения: 3
Мнение 
повече от година има флаш 9 за linux.
проблемна е кирилицата - трябва да се инсталират mircosoft-ските шрифтове за да се вижда правилно. добре е това да се напише на видно място по сайта!


Съб Дек 15, 2007 19:21
Профил
напреднал
напреднал
Мнение LINUX
Възможно ли е да се играе ако оперционната ми система е ЛИНУКС?


Нед Фев 17, 2008 22:04
Глобален Модератор
Глобален Модератор

Регистриран на: Пон Авг 07, 2006 17:19
Мнения: 329
Мнение 
Да, просто инсталирайте най-новата версия на флаш плейъра, ако игрите не ви зареждат.


Пон Фев 18, 2008 09:42
Профил
новак
новак

Регистриран на: Нед Фев 17, 2008 15:53
Мнения: 1
Мнение 
Благодаря!
С версия LNX 9,0,48,0 би трябвало да стан, нали?


Пон Фев 18, 2008 12:41
Профил
Глобален Модератор
Глобален Модератор

Регистриран на: Пон Авг 07, 2006 17:19
Мнения: 329
Мнение 
Опитайте, макар че мисля там версиите малко се различаваха от windows версиите и чак от LNX 9,0,60,235 оправиха един сериозен проблем. От тази нагоре със сигурност работи.


Вто Фев 19, 2008 12:51
Профил
новак
новак

Регистриран на: Сря Май 14, 2008 20:30
Мнения: 1
Мнение Кирилица и линукс
Положението е следното. Видно е, че имам кирилица. Обаче в чата в зоните, и после в самите стаи, не мога да пиша на кирилица. Някой да има идея ?
P.S. Потърсих такава тема, ама не можах да намеря ,затова пускам нова .


Пон Юли 14, 2008 15:12
Профил
Глобален Модератор
Глобален Модератор

Регистриран на: Пон Авг 07, 2006 17:19
Мнения: 329
Мнение 
Проблема е във версията на флаш плейъра за Линукс и е бил докладван тук http://bugs.adobe.com/jira/browse/FP-40 .Очевидно, след пускане на нова версия на флаш плейъра от Adobe проблема ще бъде решен.


Пон Юли 14, 2008 20:53
Профил
новак
новак
Аватар

Регистриран на: Чет Окт 26, 2006 18:44
Мнения: 2
Местоположение: /dev/null
Мнение Linux ... again
Пичове, не знам по какъв начин са писани тия игрички, обаче с всяка нова версия на Flash player-а за linux имам проблеми при свързването с играта. Стигам до "свързване" и си цикля там.

В конкретния случай просто upgrade-нах от Ubuntu 8.04 на 8.10 и се оказа, че вече съм с flash player 10. Изтеглих и "оригиналния" пакет за 8.04 от adobe.com, но ... пак същата работа.

Ако има някакъв начин, с радост ще ви помогна в debug-ването.


Вто Ное 11, 2008 00:30
Профил ICQ YIM WWW
Глобален Модератор
Глобален Модератор

Регистриран на: Пон Авг 07, 2006 17:19
Мнения: 329
Мнение Re: Linux ... again
За момента downgrade над версия 9.0.46 и под 10 е решението на проблема.
http://kb.adobe.com/selfservice/viewCon ... d=tn_14266


Вто Ное 11, 2008 16:34
Профил
новак
новак

Регистриран на: Съб Сеп 09, 2006 16:04
Мнения: 2
Мнение Re: Linux ... again
Имам същия проблем - с flash player 10 увисва на "свързване". Направих downgrade на 9.0.48, което в момента е най-високата версия над 9.0.46 и под 10 но положението си остана непроменено ! Други идеи ?


Нед Дек 07, 2008 11:26
Профил
новак
новак

Регистриран на: Съб Сеп 09, 2006 16:04
Мнения: 2
Мнение Re: Linux ... again
Малка грешка от моя страна - 9.0.48 не е наи-високата версия под 10, но е факт че е по-голяма от 9.0.46 и с нея не работи.
Добрата новина е че с 9.0.151 работи !!! :D


Нед Дек 07, 2008 12:44
Профил
новак
новак

Регистриран на: Сря Авг 01, 2007 00:35
Мнения: 1
Мнение Re: Linux ... again
Колеги, няма ли да оправяте вече белота да работи с версия 10 на флаш плеъра под Linux? Това с връщането на стара версия не е оферта - все пак затова сме с Линукс - винаги да сме на гребена на вълната. 8)


Нед Дек 28, 2008 22:24
Профил
Покажи мненията от миналия:  Сортирай по  
Напиши нова тема Отговори на тема  [ 23 мнения ]  Отиди на страница 1, 2  Следваща


Кой е на линия

Потребители разглеждащи този форум: 0 регистрирани и 1 госта


Вие не можете да пускате нови теми
Вие не можете да отговаряте на теми
Вие не можете да променяте собственото си мнение
Вие не можете да изтривате собствените си мнения
Вие не можете да прикачвате файл

Търсене:
Иди на:  
cron